<?php

namespace app\controller\admin;

use app\BaseController;
use think\response\Json;

class GlobalController extends BaseController
{
    public function index(): Json
    {
        return $this->writeSuccess('success', []);
    }
}